Inhoud

# Functie Seek

Retourneert de positie waar moet worden begonnen met schrijven of lezen in een bestand dat was geopend met de Open-instructie.

Voor Random-toegang bestanden geeft de Seek-functie het nummer terug van de volgende record die moet worden gelezen.

Voor alle andere bestanden geeft de functie de bytepositie terug waarop de volgende bewerking zal gebeuren.

Zie ook: Open, Seek.

## Syntaxis:

    Seek (BestandsNummer)

## Teruggegeven waarde:

Long

## Parameters:

FileNumber: Het nummer van het gegevenskanaal dat in de instructie Open gebruikt wordt.